Sailclear-2022 - Bug #2550

Individual List > After searching any user count appearing wrong & if i go to 2nd page then other

name of users also displaying
06/06/2022 02:51 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It should show only searched users with their valid count

clipboard-202206061488-t88kmoiag

History

#1 - 06/30/2022 08:31 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/01/2022 11:35 AM - priyanka Sharma

- Status changed from Resolved to Closed
